#Ant properties
#Tue Mar 05 17:17:21 UTC 2024
build.version=v20240305-1216
build.qualifier.date=20240305-1216
build.type=R
build.qualifier=R20240305-1216
build.sign=true
build.trigger=user Eike Stepper
